%! Author = Jannik Taubert
%! Date = 17.02.2021

\begin{titlepage}
\title{Betriebssysteme \\
    \begin{large}
        Lernzusammenfassung
    \end{large}
}
\author{Jannik Taubert}
\maketitle
\centering
\vfill
zum Modul Betriebssysteme \\
am Karlsruher Institut für Technologie \\
Dozent: Prof. Dr. Frank Bellosa
\vfill
\end{titlepage}
\tableofcontents

